/* Reset Styles
***********************/
body {
	overflow-x: hidden;
}
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q demo
blockquote:before, blockquote:after,q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
strong {font-weight: 700;}
em {font-style: italic;}

.flag {
	width: 6.9%;
	    max-width: 50px;
	    height: 19px;
	    float: right;
	    margin: 19px 0px 0px 0px;
}
/* General
***********************/
.bg-icon {
	width: 285px;
	height: 242px;
	position: absolute;
}
.bg-icon-1 {
	right: -120px;
	background: url('../images/img-bkg-01.png') no-repeat;
}
.bg-icon-2 {
	position: relative;
	left: -200px;
	top: 400px;
	background: url('../images/img-bkg-02.png') no-repeat;
}
.bg-icon-4 {
	position: relative;
	right: -100px;
	top: 200px;
	background: url('../images/img-bkg-04.png') no-repeat;
}
.absolute.right {
	position: absolute;
	right: 20px;
}
.bg-icon-3 {
	position: relative;
	top: -250px;
	background: url('../images/img-bkg-03.png') no-repeat;
}
.result {
	margin-top: 50px;
}
.inscriptions {
	width: 70%;
	margin: auto;
	margin-top: 50px;
}
.inscriptions .inscription {
	float: left;
	width: 19%;
	text-align: center;	
	margin-bottom: 100px;
	border-right: solid 1px #454545;
}
.inscriptions .inscription:last-child {
	border-right: none;
}
.inscriptions .inscription a {
	display: block;
	color: #454545;
}
.inscriptions .inscription a:hover {
	text-decoration: underline;
}
.partenaires {
	width: 70%;
	margin: auto;
	margin-top: 50px;
}
.partenaires .partenaire {
	float: left;
	width: 23%;
	text-align: center;
	margin: 1%;
}
.resultats {
	width: 70%;
	margin: auto;
	margin-top: 50px;
}
.resultats .resultat {
	float: left;
	width: 24%;
	text-align: center;	
	margin-bottom: 10px;
	border-right: solid 1px #454545;
}
.resultats .resultat:last-child {
	border-right: none;
}
.resultats .resultat a {
	display: block;
	color: #454545;
}
.resultats .resultat a:hover {
	text-decoration: underline;
}
body {
	font-size:16px;
	line-height:22px;
	height: auto;
	font-family: 'Raleway', sans-serif;
	color:#373648;
	background-color:#FFFFFF;
}
a:link {
	color: #363748;
	text-decoration: none;
}
a:visited {
	color: #363748;
	text-decoration: none;
}
a:hover {
	color: #ffffff;
	text-decoration: none;
}
a:active {
	color: #ffffff;
	text-decoration: none;
}

.MeetMeInBrooklyn-Regular { 
	font-family: MeetMeInBrooklyn-Regular;
	font-weight: normal;
	font-style: normal;
}
h1 {
	font-size:55px;
	line-height:60px;
	color:#D56724;
}
h2 {
	font-size: 86px;
	line-height: 100px;
	color: #373648;
	margin-bottom: 10px;
}
.bigSpace {
	height:160px;
	width:100%;
	clear:both;
}
.space {
	width:100%;
	clear:both;
}	
.space3 {
	width:100%;
	clear:both;
}	
.space2 {
	display:none;
}
.space1 {
	display:none;
}
.wrapper {
		width:94%;
		max-width:1200px;
		margin:0px auto;
}
.whiteBkg {
	background-color:#F4F5EE;
	width:100%;
}
input {
	width:90%;
	border:0px;
	padding:10px 5% 10px 5%;
	font-size:14px;
	margin-bottom:15px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:transparent;
	font-family: 'Raleway', sans-serif;
	color:#000000;
	font-weight:500;
	background-image:url(../images/form_bkg.png);
}
input[type=submit] {
	background-image:none;
	background-color:#d76713;
	opacity: 1.0;
    filter: alpha(opacity=100);
}
textarea {
	width:94%;
	border:0px;
	background-color:transparent;
	padding:10px 3% 10px 3%;
	font-size:13px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-family: 'Raleway', sans-serif;
	background-image:url(../images/form_bkg.png);
}
.success {
	font-size:18px;
	width:94%;
	max-width:800px;
	text-align:center;
	padding-top:100px;
	margin:0px auto;
}


/* Navbar */

header {
	height: 70px;
	position: fixed;
	top: 0;
	transition: top 0.2s ease-in-out;
	width: 100%;
	font-size: 14px;
	line-height: 14px;
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: 3px;
	z-index: 99999;
	background: #E3F4FC;
}
.nav-up {
    top: -70px;
}	
.navbar1 a:link {color: #FFFFFF; text-decoration:none;}
.navbar1 a:visited {color: #FFFFFF; text-decoration:none;}
.navbar1 a:hover {color: #ACBCAF; text-decoration:none; font-weight:500; background-color:#ffffff; padding:2px 3px 2px 5px; -moz-border-radius: 3px; border-radius: 3px;}
.navbar1 a:pressed {color: #ACBCAF; text-decoration:none; font-weight:500; background-color:#ffffff; padding:2px 3px 2px 5px; -moz-border-radius: 3px; border-radius: 3px;}
.navbar1 a:active {color: #FFFFFF; text-decoration:none;}

.btnPressed a:link {color: #ACCBBB; text-decoration:none; font-weight:500; background-color:#ffffff; padding:2px 3px 2px 5px; -moz-border-radius: 3px; border-radius: 3px;}
.btnPressed a:visited {color: #ACCBBB; text-decoration:none; font-weight:500; background-color:#ffffff; padding:2px 3px 2px 5px; -moz-border-radius: 3px; border-radius: 3px;}
.btnPressed a:hover {color: #ACCBBB; text-decoration:none; font-weight:500; background-color:#ffffff; padding:2px 3px 2px 5px; -moz-border-radius: 3px; border-radius: 3px;}
.btnPressed a:pressed {color: #ACCBBB; text-decoration:none; font-weight:500; background-color:#ffffff; padding:2px 3px 2px 5px; -moz-border-radius: 3px; border-radius: 3px;}
.btnPressed a:active {color: #ACCBBB; text-decoration:none; font-weight:500; background-color:#ffffff; padding:2px 3px 2px 5px; -moz-border-radius: 3px; border-radius: 3px;}

.navWrapper {
	padding:0px 15px 0px 15px;
}
#top-menu {
    z-index: 1;
    left: 0;
    right: 0;
    top: 0;
}

#top-menu li {
    float: left;
}

#top-menu a {
    display: block;
    margin: 25px 4px 0px 4px;
    text-align: center;
    -webkit-transition: .5s all ease-out;
    -moz-transition: .5s all ease-out;
    transition: .5s all ease-out;
    color: #454545;
    text-decoration: none;
	padding:2px 3px 2px 5px;
	-moz-border-radius: 3px; 
	border-radius: 3px;
}
.logo {
	width: 640px;
	height: 350px;
	margin: auto;
	margin-top: 100px;
	background: url('../images/logo.png');
}
#top-menu a:hover {
	color: #454545;
	text-decoration: none;
	font-weight: 500;
	background-color: #ffffff;
	padding: 2px 3px 2px 5px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#top-menu li.active a {
	color: #454545;
	text-decoration: none;
	font-weight: 500;
	background-color: #ffffff;
	padding: 2px 3px 2px 5px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.bannerWrapper {
	text-align: center;
}
.icon-home {
	background-color: #F1F0F1;
	width: 112px;
	height: 96px;
	text-align: center;
	padding-top: 16px;
	margin: auto;
	-moz-border-radius: 56px;
	-webkit-border-radius: 56px;
	border-radius: 56px;
	-khtml-border-radius: 56px;
	margin-top: 140px;
}
.icon-home img {
	  width: 73.2%;
	  max-width: 82px;
}
.navbar2 {
	display:none;
}	
.facebookIcon {
	width:6.9%;
	max-width:50px;
	background-image:url(../images/facebook.png);
	height:19px;
	float:right;
	margin:25px 0px 0px 0px;
	background-repeat:no-repeat;
	background-position:top center;
	background-size:23px 19px;
}
.facebookIcon:hover {
	background-image:url(../images/facebook.png);
	cursor:pointer;
}
.googleplusIcon {
	width:6.9%;
	max-width:50px;
	background-image:url(../images/googleplus.png);
	height:19px;
	float:right;
	margin:25px 0px 0px 0px;
	background-repeat:no-repeat;
	background-position:top center;
	background-size:21px 19px;
}
.googleplusIcon:hover {
	background-image:url(../images/googleplus_rollover.png);
	cursor:pointer;
}
.dribbbleIcon {
	width:6.9%;
	max-width:50px;
	background-image:url(../images/dribbble.png);
	height:19px;
	float:right;
	margin:25px 0px 0px 0px;
	background-repeat:no-repeat;
	background-position:top center;
	background-size:19px 19px;
}
.dribbbleIcon:hover {
	background-image:url(../images/dribbble_rollover.png);
	cursor:pointer;
}
.emailIcon {
	width:6.9%;
	max-width:50px;
	background-image:url(../images/email.png);
	height:19px;
	float:right;
	margin:25px 0px 0px 0px;
	background-repeat:no-repeat;
	background-position:top center;
	background-size:19px 19px;
}
.emailIcon:hover {
	background-image:url(../images/email_rollover.png);
	cursor:pointer;
}


/* Banner */

.bannerBkg {
	background-image:url(../images/banner-1.jpg);
	background-position:top center;
	color: #ffffff;
	height: 645px;
	margin: 0px 0px 0px 0px;
	padding: 70px 0 0 0;
	z-index:999999;
}
.bannerBkg.bg-1 {
		background-image:url(../images/banner-1.jpg);
}
.bannerBkg.bg-2 {
		background-image:url(../images/banner-2.jpg);
}
.bannerBkg.bg-3 {
		background-image:url(../images/banner-3.jpg);
}
.bannerBkg.bg-4 {
		background-image:url(../images/banner-4.jpg);
}
#bannerRight {
	float:right;
	width:50%;
}
.bannerWrapper {
	width:94%;
	max-width:960px;
	margin:0px auto;
}
.drops {
	opacity:0;
	animation-duration: 1s;	
	-webkit-animation-duration: 1s;
}
.bannerText {
	font-family: 'MeetMeInBrooklyn-Regular';
	font-size:130px;
	line-height:115px;
	color:#ffffff;
	text-align:right;
	width:46%;
	float:left;
	padding-top:155px;
	letter-spacing:-1px;
}
.bannerTextSmall {
	font-family: 'Raleway', sans-serif;
	font-size:22px;
	line-height:29px;
	letter-spacing:0px;
}
.tentacles {
	width:473px;
	float:left;
	margin-left:35px;
	margin-top:-10px;
}
.tentaclesHeader {
	position:fixed;
	float:left;
	left:50%;
	top:70px;
	z-index:999;
}
#tentaclesHeader2 {
	position:absolute;
	float:left;
	left:50%;
	top:70px;
	z-index:99;
	background-image:url(../images/tentacles.png);
	background-repeat:no-repeat;
	background-position:top left;
	width:473px;
	height:590px;
}


/* Tagline */

.tagline {
	width: 100%;
	background-color: #F1F0F1;
	padding: 77px 0px 107px 0px;
}
.tagline2 {
	float: left;
}
.tagline2 .icon-home {
	margin-top: -125px;
}
.taglineWrapper {
	width: 100%;
	max-width: 1000px;
	margin: 0px auto;
	font-size: 15px;
	color: #454545;
	text-align: center;
	font-weight: 300;
	line-height: 24px;
}

/* Services */

.menu .header {
	background: #5E8323;
	text-transform: uppercase;
	color: #FFF;
	height: 30px;
	padding: 10px;
	font-size: 18px;
	text-align: center;
}
.menu .content {
	padding: 10px;
	text-align: center;
	color: #90908E;
	font-size: 14px;
	color: #666666;
	line-height: 20px;
}
.menus {
	margin-top: 20px;
}
.menu {
	width: 70%;
	margin: auto;
	border: solid 1px #5E8323;
	margin-bottom: 20px;
}
.horaire .header {
	background: #5E8323;
	text-transform: uppercase;
	color: #FFF;
	height: 30px;
	padding: 10px;
	font-size: 18px;
	text-align: center;
}
.horaire a {
	color: #666;
}
.horaire .content {
	padding: 10px;
	text-align: center;
	color: #90908E;
	font-size: 12px;
	line-height: 20px;
}
.horaires {
	top: 50px;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
	position: relative;
}
.horaire {
	width: 17%;
	margin: 1%;
	border: solid 1px #5E8323;
	margin-bottom: 20px;
	float: left;
}
.horaire .hour {
	font-weight: bold;
}
.servicesWrapper {
		width:94%;
		max-width:1170px;
		margin:0px auto;
		margin-top: -240px;
}
.servicesBox {
	width:100%;
	float:left;
	margin-right:5.86%;
	text-align:center;
	font-size:15px;
	color:#555555;
	margin-top:-45px;
	line-height:25px;
}
.servicesBoxLast {
	width:20.6%;
	float:left;
	text-align:center;
	font-size:15px;
	color:#555555;
	margin-top:-45px;
	line-height:25px;
}
.servicesCircle {
	background-color:#FFFFFF;
	width:112px;
	height:96px;
	text-align:center;
	padding-top:16px;
	margin:0px auto;
	position: relative;
	-moz-border-radius: 56px;
	-webkit-border-radius: 56px;
	border-radius: 56px;
	-khtml-border-radius: 56px;
}
.servicesCircle img {
	width:73.2%;
	max-width:82px;
}
.servicesTitle {
	font-size:30px;
	text-transform:uppercase;
	letter-spacing:1px;
	font-weight: bold;
	line-height: 30px;
}
.servicesDivide1 {
	margin:30px auto 30px auto;
	width:50px;
	border-bottom:1px solid #7CC3E2;
}
.servicesDivide2 {
	margin:30px auto 30px auto;
	width:50px;
	border-bottom:1px solid #CFB0AA;
}
.servicesDivide3 {
	margin:30px auto 30px auto;
	width:50px;
	border-bottom:1px solid #BBC9B0;
}
.servicesDivide4 {
	margin:30px auto 30px auto;
	width:50px;
	border-bottom:1px solid #BCC2B6;
}
#designIcon {
	/*visibility: hidden;*/
}
#developmentIcon {
	visibility: hidden;
}
#newsletterIcon {
	visibility: hidden;
}
#socialIcon {
	visibility: hidden;
}


/* About */


.aboutPic {
	width:100%;
	background-image:url(../images/about_bkg.jpg);
	background-position:center center;
}
.aboutText {
	float:left;
	width:36%;
	max-width:500px;
	padding:70px 7% 70px 7%;
	font-size:16px;
	line-height:23px;
	text-align:left;
	color:#888888;
}
.aboutOctopus {
	float:left;
	width:50%;
	margin-top:-42px;
	text-align:right;
}
.aboutOctopus img {
	padding-right:50px;
}

.twitterBkg {
	margin-top:-95px;
	text-align:center;
	padding-bottom:70px;
	padding-top:50px;
	width:100%;
}
.twitterCircle {
	background-color:#EEEFE5;
	width:112px;
	height:96px;
	text-align:center;
	padding-top:16px;
	margin:0px auto;
	-moz-border-radius: 56px;
	-webkit-border-radius: 56px;
	border-radius: 56px;
	-khtml-border-radius: 56px;
}
.twitterCircle img {
	width:50%;
	max-width:82px;
	margin-top:-20px;
}
#twitterIcon {
	visibility: hidden;
}
.twitterLink {
	font-size:15px;
	text-transform:uppercase;
	font-weight:300;
	letter-spacing:1px;
}
.twitterDivide {
	margin:30px auto 30px auto;
	width:50px;
	border-bottom:1px solid #BBC9B0;
}


/* Boxes */

.workGroup2 {
	display:none;
}
.boxesInfo {
	font-size:11px;
	font-style:italic;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	letter-spacing:0px;
	padding:2px 50px 0px 50px;
	line-height:15px;
}
.popUpLeft {
	width:57%;
	float:left;
	margin-right:5%;
}
.popUpLeft img {
	width:100%;
}
.popUpRight {
	width:38%;
	float:right;
}
.popUpFull img {
	width:100%;
	max-width:850px;
	text-align:center;
}
.popUpTitle {
	color:#d76713;
	font-size:32px;
	line-height:35px;
	margin-bottom:10px;
}
.popUpBtn {
	background-color:#bdcbb6;
	color:#ffffff;
	text-align:center;
	font-size:12px;
	font-weight:500;
	letter-spacing:2px;
	text-transform:uppercase;
	padding:10px 5% 10px 5%;
	width:90%;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.popUpBtn:hover {
	background-color:#778472;
	cursor:pointer;
}
.popUpRight a:link, .popUpFull a:link {color: #ffffff; text-decoration:none;}
.popUpRight a:visited, .popUpFull a:visited {color: #ffffff; text-decoration:none;}
.popUpRight a:hover, .popUpFull a:visited {color: #ffffff; text-decoration:none;}
.popUpRight a:active, .popUpFull a:visited {color: #ffffff; text-decoration:none;}

.popUpService {
	font-size:13px;
	font-style:italic;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	letter-spacing:0px;
	padding:4px;
	background-color:#EEEFE5;
	margin-bottom:10px;
	text-align:center;
}

.ltGreenBox {
	width:25%;
	float:left;
	background-color:#bdcbb6;
	text-align:center;
	letter-spacing:3px;
	color:#FFFFFF;
	padding:0;
	font-family: 'Raleway', sans-serif;
	font-size:13px;
	font-weight:700;
	line-height:0;
}
.ltGreenBox img {
	width: 100%;
}
.dkGreenBox {
	width: 25%;
	float: left;
	background-color: #778472;
	text-align: center;
	letter-spacing: 3px;
	color: #ffffff;
	padding: 0;
	font-family: 'Raleway', sans-serif;
	font-size: 13px;
	font-weight: 700;
	line-height: 0;
}
.dkGreenBox img {
	width:100%;
}
.yellowBox {
	width:25%;
	float:left;
	background-color:#e1e4b3;
	text-align:center;
	letter-spacing:3px;
	color:#778472;
	padding:0;
	font-family: 'Raleway', sans-serif;
	font-size:13px;
	font-weight:700;
	line-height:0;
}
.yellowBox img {
	width:100%;
}
.dkOrangeBox {
	width:25%;
	float:left;
	background-color:#813107;
	text-align:center;
	letter-spacing:3px;
	color:#ffffff;
	padding:0;
	font-family: 'Raleway', sans-serif;
	font-size:13px;
	font-weight:700;
	line-height:0;
}
.dkOrangeBox img {
	width:100%;
}
.ltOrangeBox {
	width:25%;
	float:left;
	background-color:#d76713;
	text-align:center;
	letter-spacing:3px;
	color:#ffffff;
	padding:0;
	font-family: 'Raleway', sans-serif;
	font-size:13px;
	font-weight:700;
	line-height:0;
}
.ltOrangeBox img {
	width:100%;
}
.grow {
  display: inline-block;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}



/* Store */

.popUpStore {
	padding:20px;
	background:#fff;
}
.more {
	display: none;
}
.storeBkg {
	width:100%;
	padding:110px 0px 110px 0px;
}
.storeWrapper {
	width:94%;
	max-width:1120px;
	margin:0px auto;
}
.storeHeading {
	width:98%;
	margin-left:1%;
	margin-right:1%;
	border-top:2px solid #FFFFFF;
	border-bottom:2px solid #FFFFFF;
	padding:30px 0px 30px 0px;
	text-align:center;
	font-size:40px;
	text-transform:uppercase;
	letter-spacing:2px;
	margin-bottom:60px;
	color:#b0bea7;
	font-weight:300;
}
.andFont {
	font-family: 'Goudy Bookletter 1911', serif;
	color:#778472;
}
.storeFooter {
	width:98%;
	border-top:2px solid #FFFFFF;
	border-bottom:2px solid #FFFFFF;
	padding:20px 0px 20px 0px;
	text-align:center;
	font-size:18px;
	margin-top:40px;
	margin-left:1%;
	margin-right:1%;
	color:#d76713;
	font-weight:300;
}
.storeLeft {
	width:31.333%;
	background-color:#ffffff;
	float:left;
	margin-left:1%;
	margin-right:1%;
	margin-bottom:25px;
}
.storePadding {
	padding:20px;
	font-size:13px;
	line-height:19px;
}
.store {
	width:80%;
	background-position:center center;
	text-align:center;
	padding:30px 10% 30px 10%;
	background-size:364px 243px;
  	-webkit-transition-duration: 0.2s;
  	transition-duration: 0.2s;
}
.store img {
	width:100%;
}
.store:hover {
	background-size:420px 280px;
}
.storeBtn {
	background-color:#d76713;
	padding:7px 20px 7px 20px;
	font-size:12px;
	text-transform:uppercase;
	letter-spacing:1px;
	color:#ffffff;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.buyNow {
	text-align:right;
	margin-top:15px;
}
.buyNow a:link {color: #ffffff; text-decoration:none;}
.buyNow a:visited {color: #ffffff; text-decoration:none;}
.buyNow a:hover {color: #ffffff; text-decoration:none;}
.buyNow a:active {color: #ffffff; text-decoration:none;}
.price {
  color:#ffffff;
  background: #813107;
	padding:7px 12px 7px 12px;
	font-size:12px;
	text-transform:uppercase;
	letter-spacing:1px;
	cursor:pointer;
}
/* Bounce To Bottom */
.hvr-bounce-to-bottom {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  color:#ffffff;
  background: #d76713;
	padding:5px 12px 5px 12px;
	font-size:12px;
	text-transform:uppercase;
	letter-spacing:1px;
	cursor:pointer;
}
.hvr-bounce-to-bottom:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #813107;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-bounce-to-bottom:hover, .hvr-bounce-to-bottom:focus, .hvr-bounce-to-bottom:active {
  color: white;
}
.hvr-bounce-to-bottom:hover:before, .hvr-bounce-to-bottom:focus:before, .hvr-bounce-to-bottom:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
/* Bounce To Top */
.hvr-bounce-to-top {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  color:#ffffff;
  background: #813107;
	padding:5px 12px 5px 12px;
	font-size:12px;
	text-transform:uppercase;
	letter-spacing:1px;
	cursor:pointer;
}




/* Contact */


.contactBkg {
	width: 100%;
	background-position: bottom center;
	float: left;
	background-color: #C0DADA;
}
.contactBkg .servicesCircle {
	background-color: #C0DADA;
}
.contactBkg .servicesDivide1 {
	border-color: #000000;
}
.contactBkg h2 {
	font-size: 30px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: bold;
}
.contactWrapper {
	width: 94%;
	max-width: 710px;
	margin: 0px auto;
	text-align: center;
	font-size: 16px;
	line-height: 25px;
	margin-top: -50px;
	padding-bottom: 100px;
}
.contactCol1 {
	width:32%;
	float:left;
	margin-right:2%;
	text-align:left;
}
.contactCol2 {
	width:32%;
	float:left;
	margin-right:2%;
	text-align:left;
}
.contactCol3 {
	width:32%;
	float:right;
	text-align:left;
}
.comments {
	width:66%;
	float:left;
	text-align:left;
}
.submit {
	width:32%;
	float:right;
}
.submitBtn {
	width:100%;
	background-color:#d76713;
	height:120px;
	font-size:53px;
	font-family: 'MeetMeInBrooklyn-Regular';
	color:#e6e8bf;
	opacity: 1.0;
    filter: alpha(opacity=100);
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.submitBtn:hover {
	background-color:#813107;
	cursor:pointer;
	opacity: 1.0;
    filter: alpha(opacity=100);
}


/* Interior Pages */





/* Media Queries
***********************/

@media screen and (max-width: 1300px) {
	.bg-icon {
		display: none;
	}
	.servicesWrapper {
			margin-top: 0;
	}
}

@media screen and (max-width: 1200px) {

.bigSpace {
	height:100px;
	width:100%;
	clear:both;
}
.servicesWrapper {
		margin-top: 0;
}
}

@media screen and (max-width: 980px) {
	.flag {
		margin-right: 20px;
		margin-top: 10px;
	}
	.bg-icon {
		display: none;
	}
	.servicesWrapper {
			margin-top: 0;
	}
	.inscriptions {
		width: 100%;
	}
	.inscriptions .inscription {
		border-right: none;
		width: 100%;
		margin-bottom: 20px;
	}
	.resultats {
		width: 100%;
	}
	.resultats .resultat {
		border-right: none;
		width: 100%;
		margin-bottom: 20px;
	}
	.partenaires {
		width: 100%;
		margin: auto;
		margin-top: 50px;
	}
	.partenaires .partenaire {
		float: left;
		width: 100%;
		text-align: center;
		margin: 0%;
	}

/* Banner */

.bannerBkg {
	background-image:url(../images/banner-med.jpg);
	background-position:top center;
	color: #ffffff;
	height: 480px;
	margin: 0px 0px 0px 0px;
	padding: 70px 0 0 0;
	z-index:999999;
}
#bannerRight {
	display:none;
}
.bannerText {
	font-family: 'MeetMeInBrooklyn-Regular';
	font-size:90px;
	line-height:82px;
	text-align:right;
	width:44%;
	float:left;
	padding-top:105px;
	padding-left:5%;
	letter-spacing:-1px;
}
.bannerTextSmall {
	font-family: 'Raleway', sans-serif;
	font-size:18px;
	line-height:25px;
	letter-spacing:0px;
}
#tentaclesHeader2 {
	display:none;
}



/* Tagline */

.tagline {
	padding:62px 0px 92px 0px;
}
.taglineWrapper {
	font-size: 24px;
	line-height: 30px;
}
.twitterBkg {
	margin-top:0px;
	padding-bottom:60px;
	padding-top:60px;
}
.twitterCircle {
	display:none;
}

/* Services */

.bigSpace {
	height:80px;
	width:100%;
	clear:both;
}
.servicesBox {
	font-size:14px;
	line-height:20px;
}
.servicesBoxLast {
	font-size:14px;
	line-height:20px;
}

/* About */


.aboutText {
	float:left;
	width:40%;
	max-width:500px;
	padding:50px 5% 50px 5%;
	font-size:15px;
	line-height:20px;
}
.aboutOctopus img {
	padding-right:50px;
	width:50%;
	height:50%;
}
.aboutOctopus {
	float:left;
	width:50%;
	margin-top:-28px;
	text-align:right;
}

/* Boxes */
	
.workGroup1 {
	display:none;
}
.workGroup2 {
	display:block;
}
.ltGreenBox {
	width:33.3333%;
}
.dkGreenBox {
	width:33.3333%;
}
.yellowBox {
	width:33.3333%;
}
.dkOrangeBox {
	width:33.3333%;
}
.ltOrangeBox {
	width:33.3333%;
}

}



@media screen and (max-width: 820px) {
	

/* About */

.aboutPic {
	width:100%;
	background-image:url(../images/about_bkg.jpg);
	background-position:center right;
}
.aboutText {
	float:none;
	width:86%;
	max-width:900px;
	padding:50px 7% 50px 7%;
}
.aboutOctopus {
	display:none;
}
	
	
/* Store */	
	
.storeBkg {
	width:100%;
	padding:90px 0px 90px 0px;
}
.storeHeading {
	width:97%;
	margin-left:1.5%;
	margin-right:1.5%;
	padding:25px 0px 25px 0px;
	font-size:35px;
	letter-spacing:2px;
	margin-bottom:40px;
}
.storeFooter {
	width:97%;
	padding:15px 0px 15px 0px;
	font-size:16px;
	margin-top:20px;
	margin-left:1.5%;
	margin-right:1.5%;
}
.storeLeft {
	width:47%;
	background-color:#ffffff;
	float:left;
	margin-left:1.5%;
	margin-right:1.5%;
	margin-bottom:25px;
}
.space3 {
	display:none;
}
.space2 {
	display:block;
	width:100%;
	clear:both;
}

}

@media screen and (max-width: 750px) {
	.taglineWrapper {
		width: 90%;
	}
	.facebookIcon {
		margin-top: 15px;
	}
	.big-space-light {
		display: block !important;
	}
	.logo {
		background-size: 100%;
		background-repeat: no-repeat;
		width: 100%;
		margin-top: 0;
		background-position: 0 0;
	}
	.icon-home {
		display: none;
	}
	.tagline2 .icon-home {
		display: block;
		margin-top: 0;
	}
.horaire {
	width: 70%;
	float: none;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
.horaires {
	width: 100%;
}

h2 {
	font-size:66px;
	line-height:80px;
	margin-bottom:10px;
}

/* Navbar */

	
header {
	height: 50px;
	background: -webkit-linear-gradient(#ACBCAF, #ACBCAF);
	background: -o-linear-gradient(#ACBCAF, #ACBCAF);
	background: -moz-linear-gradient(#ACBCAF, #ACBCAF);
	background: #E3F4FC;
}
.navbar1 {
	display:none;
}	
.navbar2 {
	display:block;
	width:50%;
	float:left;
}	
.accordionButton {	
	width: 100%;
	height:32px;
	float: left;
	_float: none;  /* Float works in all browsers but IE6 */
	cursor: pointer;
	font-size:14px;
	line-height:14px;
	text-transform:uppercase;
	font-weight:500;
	color:#454545;
	letter-spacing:3px;
	padding:18px 0px 0px 5px;
	}
	
.accordionContent {
	width: 100%;
	float: left;
	_float: none; /* Float works in all browsers but IE6 */
	background: #E3F4FC;
	font-size: 12px;
	line-height: 12px;
	text-align: center;
	font-weight: 500;
	padding: 15px 0px 15px 0px;
	color: #454545;
	}
.accordionContent a {
	color:#454545;
}
.divLine {
	width:94%;
	margin:10px 3% 10px 3%;
	border-bottom:1px solid #C5D0C7;
}
.twitterIcon {
	width:10.9%;
	max-width:50px;
	background-image:url(../images/twitter.png);
	height:17px;
	float:right;
	margin:17px 0px 0px 0px;
	background-repeat:no-repeat;
	background-position:top center;
	background-size:21px 17px;
}
.googleplusIcon {
	width:10.9%;
	max-width:50px;
	background-image:url(../images/googleplus.png);
	height:17px;
	float:right;
	margin:17px 0px 0px 0px;
	background-repeat:no-repeat;
	background-position:top center;
	background-size:19px 17px;
}
.dribbbleIcon {
	width:10.9%;
	max-width:50px;
	background-image:url(../images/dribbble.png);
	height:17px;
	float:right;
	margin:17px 0px 0px 0px;
	background-repeat:no-repeat;
	background-position:top center;
	background-size:17px 17px;
}
.emailIcon {
	width:10.9%;
	max-width:50px;
	background-image:url(../images/email.png);
	height:17px;
	float:right;
	margin:17px 0px 0px 0px;
	background-repeat:no-repeat;
	background-position:top center;
	background-size:17px 17px;
}

/* Banner */

.bannerBkg {
	background-image:url(../images/banner-small.jpg);
	background-position:top right;
	color: #ffffff;
	height: 300px;
	margin: 0px 0px 0px 0px;
	padding: 70px 0 0 0;
	z-index:999999;
}
.bannerText {
	font-family: 'MeetMeInBrooklyn-Regular';
	font-size:90px;
	line-height:82px;
	text-align:center;
	width:94%;
	max-width:400px;
	float:none;
	padding-top:25px;
	padding-left:0px;
	padding-right:0px;
	margin:0px auto;
	letter-spacing:-1px;
}
.bannerTextSmall {
	font-family: 'Raleway', sans-serif;
	font-size:18px;
	line-height:23px;
	letter-spacing:0px;
}
.tentacles {
	width:473px;
	float:left;
	margin-left:35px;
	margin-top:-10px;
}
.tentaclesHeader {
	position:fixed;
	float:left;
	left:50%;
	top:70px;
	z-index:999;
}
#tentaclesHeader2 {
	position:absolute;
	float:left;
	left:50%;
	top:70px;
	z-index:99;
	background-image:url(../images/tentacles.png);
	background-repeat:no-repeat;
	background-position:top left;
	width:473px;
	height:590px;
	display:none;
}



/* Tagline */

.tagline {
	padding:52px 0px 52px 0px;
}
.taglineWrapper {
	font-size: 15px;
	line-height: 20px;
}
.twitterBkg {
	padding-bottom:50px;
	padding-top:50px;
}



/* Services */


.servicesWebDesign {
	background-size:67px 66px;
	background-repeat:no-repeat;
	background-position:top left;
	text-align: center;
}
.servicesDevelopment {
	background-image:url(../images/development_icon.png);
	background-size:67px 66px;
	background-repeat:no-repeat;
	background-position:top left;
	padding-left:85px;
}
.servicesNewsletter {
	background-image:url(../images/newsletter_icon.png);
	background-size:67px 66px;
	background-repeat:no-repeat;
	background-position:top left;
	padding-left:85px;
}
.servicesSocial {
	background-image:url(../images/social_icon.png);
	background-size:67px 66px;
	background-repeat:no-repeat;
	background-position:top left;
	padding-left:85px;
}
.bigSpace {
	height:60px;
	width:100%;
	clear:both;
}
.servicesWrapper {
		width:94%;
		max-width:1200px;
		margin:60px auto 0px auto;
}
.servicesBox {
	width: 94%;
	float: none;
	margin-right: 3%;
	margin-left: 3%;
	text-align: left;
	font-size: 14px;
	margin-top: 30px;
	line-height: 14px;
}
.servicesBoxLast {
	width:94%;
	float:none;
	margin-right:3%;
	margin-left:3%;
	text-align:left;
	font-size:14px;
	margin-top:30px;
	line-height:20px;
}
.servicesCircle {

}
.servicesTitle {
	font-size:24px;
	text-transform:uppercase;
	letter-spacing:1px;
	margin-bottom:6px;
	text-align: center;
	margin: 20px;
	line-height: 30px;
}
.servicesDivide1 {
	display:none;
}
.servicesDivide2 {
	display:none;
}
.servicesDivide3 {
	display:none;
}
.servicesDivide4 {
	display:none;
}


/* Boxes */


.ltGreenBox {
	width:50%;
}
.dkGreenBox {
	width: 100%;
}
.yellowBox {
	width:50%;
}
.dkOrangeBox {
	width:50%;
}
.ltOrangeBox {
	width:50%;
}
.ltGreenBox img {
	width: 100%;
}
.dkGreenBox img {
	width:100%;
}
.yellowBox img {
	width:100%;
}
.dkOrangeBox img {
	width:100%;
}
.ltOrangeBox img {
	width:100%;
}

/* Contact */


.contactWrapper {
	padding:70px 0px 400px 0px;
}
.submitBtn {
	font-size:40px;
}

}

@media screen and (max-width: 500px) {
	


h1 {
	font-size:45px;
	line-height:50px;
}
h2 {
	font-size:40px;
	line-height:50px;
	margin-bottom:10px;
}


/* Banner */


.bannerText {
	font-size:80px;
	line-height:74px;
}

/* Tagline */

.tagline {
	padding:42px 0px 42px 0px;
}
.taglineWrapper {
	font-size:18px;
	line-height:26px;
}
.twitterBkg {
	padding-bottom:50px;
	padding-top:50px;
}


/* Store */	
	
.popUpStore {
	padding:3px;
}
.storeBkg {
	width:100%;
	padding:60px 0px 60px 0px;
}
.storeHeading {
	width:94%;
	max-width:364px;
	margin-left:auto;
	margin-right:auto;
	padding:15px 0px 15px 0px;
	font-size:24px;
	letter-spacing:1px;
	margin-bottom:25px;
}
.storeFooter {
	width:94%;
	max-width:364px;
	padding:10px 0px 10px 0px;
	font-size:14px;
	margin-top:15px;
	margin-left:auto;
	margin-right:auto;
}
.storeLeft {
	width:94%;
	max-width:364px;
	float:none;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:25px;
}
.space3 {
	display:none;
}
.space2 {
	display:none;
}
.space1 {
	display:block;
	width:100%;
	clear:both;
}

	
/* Boxes */
	
.ltGreenBox {
	display:none;
}
.dkGreenBox {
	width:100%;
}
.yellowBox {
	width:100%;
}
.dkOrangeBox {
	width:100%;
}
.ltOrangeBox {
	width:100%;
}

/* Contact */


input {
	margin-bottom:10px;
}
.contactWrapper {
	width:94%;
	max-width:710px;
	margin:0px auto;
	text-align:center;
	font-size:14px;
	line-height:21px;
	padding:60px 0px 350px 0px;
}
.contactCol1 {
	width:48%;
	float:left;
	margin-left:1%;
	margin-right:1%;
	text-align:left;
}
.contactCol2 {
	width:48%;
	float:left;
	margin-left:1%;
	margin-right:1%;
	text-align:left;
}
.contactCol3 {
	width:48%;
	float:left;
	margin-left:1%;
	margin-right:1%;
	text-align:left;
}
.comments {
	width:60%;
	float:left;
	text-align:left;
	margin-left:1%;
	margin-right:1%;
}
.submit {
	width:36%;
	float:right;
	margin-left:1%;
	margin-right:1%;
}
.submitBtn {
	width:100%;
	height:120px;
	font-size:30px;
}

}
.big-space {
	height: 100px;
	width: 100%;
	background: #C0DADA;
	float: left;
}
.big-space-light {
	height: 100px;
	width: 100%;
	display: none;
}
.section-lookbook {
	background: #C0DADA;
	float: left;
	max-width: 100%;
	width: 100%;
	margin-top: 50px;
	padding-bottom: 20px;
}
.section-lookbook .servicesCircle {
	margin-bottom: 20px;
	background: #C0DADA;
}
.section-lookbook .servicesDivide1 {
	border-color: #FFFFFF;
}	
/* Retina Display Images */

@media only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {


}
